Subject: James S. Hathorn Resume
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 13 Nov 2000 07:35:00 -0800 (PST)

Please see attached resume!

Thanks,
James
---------------------- Forwarded by James Centilli/ET&S/Enron on 11/13/2000 
03:32 PM ---------------------------

	
	From:  John Shafer                           11/13/2000 03:03 PM

To: James Centilli/ET&S/Enron@ENRON
cc: Louis Soldano/ET&S/Enron@ENRON 

Subject: Help?

James,

I enjoyed being with you during our most recent trip and meeting with SoCAl 
Gas in Los Angeles.  After getting to know you (at least briefly) I was 
wondering if you could give me a little help.  My son-in-law is a young CPA 
who now works for Reliant Energy in Shreveport.  We have been circulating his 
resume a little around Enron and have gotten little interest.  Do you know 
anyone in the finanace end of the business (accounting, etc.) in which you 
could pass his resume along.  I would really appreciate any help you could 
give me.  Thanks, John Shafer